*{
	box-sizing: border-box;
}

body{
	font-family: "PT Sans", Sans, Arial;
	font-size: 18px;
	background: #9d979e url(/public/images/pattern.png);
	background-size: 100px;
	margin: 0;
	padding: 0;
	color: #fff;
}

img{
	border:none;
}

.clearfix:after{content:" ";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
.clearfix{display:inline-block;display:block;}

a{
	color: #f3ffbd;
	font-weight: bold;
}

ul{
padding:0;
}

ul li{
list-style-type: none;
}

#busy-indicator{
	display:none;
}


.a2a_dd{
	position:absolute;
}

#content{
	max-width:1200px;
	margin: 0 auto;
	padding: 0 4px;
	min-height: 100vh;
}

#content.full-page{
	max-width:100%;
	padding: 0 2em;
}

#left{
	display: inline-block;
	width: 60%;
	padding: 2em 1em 2em 0;
	vertical-align: top;
}

#sidebar{
	display: inline-block;
	width: 38%;
	padding: 2em 0em 2em 1em;
	vertical-align: top;
}

#content.full-page #left{
	width: 75%;
}

#content.full-page #sidebar{
	width: 23%;
}


@media all and (max-width:950px) {
	#left, #sidebar,
	#content.full-page #left,
	#content.full-page #sidebar{
		width: 100%;
		padding: 2em 4px;
	}
}

@media all and (max-width:600px) {
	#content.full-page{
		padding: 0;
	}
	
	.action-link-title{
		display:none;
	}
}


#main-nav{
	background-color: #fff;
	color:#333333;
	padding: .5em;
	position: relative;
}

#main-menu{
	background-color: #fff;
	text-transform: uppercase;
	padding-left: 16em;
	font-weight: bold;
	font-size: 1.1em;
}


#main-menu li{
	display: inline-block;
	margin:0 .8em;
}

@media all and (max-width:1000px) {
	#main-menu li{
		margin:0 .3em;
	}
}

#main-menu a{
	text-decoration: none;
	color: #000;
	padding: .3em 0;
	transition: 70ms all;
}

#main-menu .main-menu-item.selected a,
#main-menu .main-menu-item a:hover{
	border-bottom: 4px solid #61e294;
	margin-bottom: -4px;
}

#home-link{
	position: absolute;
	top: .6em;
	left: 1em;
	transition: 300ms all;
}

#home-link2{
	position: absolute;
	top: 0;
	left: 0;
	/*width:320px;*/
	line-height:80px;
}

#home-link2 img{
	vertical-align:middle;
}

#home-link:hover{
	transform: scale(1.05);
}

.button1,
.modal .inner .content #modal-submit, 
.login-modal-submit{
	background-color: #61e294;
	color: #fff;
	border-radius: 10px;
	line-height: 1.5em;
	display: inline-block;
	margin: .6em;
	padding: .5em 1em;
	min-width: 10em;
	text-transform: none;
	text-align: center;
	cursor: pointer;
	border: 4px solid #61e294;
	transition: 300ms all;
	text-decoration:none;
	font-weight:bold;
}

.button1:hover,
.modal .inner .content #modal-submit:hover, 
.login-modal-submit:hover{
	background: #fff;
	color: #9d979e;
}

.modal .inner .content #modal-submit, 
.login-modal-submit{
	float:right;
	margin-right: 0;
}

@media all and (max-width:1200px) {
	.button1,
	.modal .inner .content #modal-submit, 
	.login-modal-submit{
		min-width: auto;
	}
	
	#main-menu{
		padding-left: 10em;
	}
	
	.hide-on-mobile{
		display:none;
	}	
}

#show-login-modal,
#show-register-modal,
#header-logout-button{
	float: right;
	position: relative;
	top: -.5em;
}

#footer{
	background-color: #fff;
	color: #333333;
	padding: .5em;
	line-height: 1.5em;
}

#footer a{
	color: #333333;
	margin: 0 .3em;
}

.example-code{
	width:100%;
	padding: .5em;
	font-size: 1em;
	box-shadow: 7px 10px 0px 0px #726e73;
}





#create .long_url{
	width: 100%;
	padding: .7em 21% .7em 4em;
	font-size:1em;
	color: #333;
	position:relative;
	border:none;
	border-radius: 0 10px 10px 0;
}

#create .long_url_container{
	overflow:hidden;
	position:relative;
}

#create .long_url_container:before{
	position:absolute;
	
	content:"\f061";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;

	background-color: #61e294;
	color: #fff;
	display:block;
	width: 2em;
	font-size: 1.5em;
	padding: .33em 0em .33em 0em;
	z-index:1;
	text-align:center;
}

#create #create-submit{
	background-color: #61e294;
	color: #fff;
	border: none;
	width: 19%;
	padding: .5em 0em .5em 0em;
	font-size:1em;
	margin-left: -.5em;
	border-radius: 0 10px 10px 0;
	cursor:pointer;
	font-weight: bold;
	position:absolute;
	right:0;
	top:0;
	border: 4px solid #61e294;
}

#create #create-submit:hover{
	background-color: #fff;
	color: #9d979e;
}

#create #options{
	font-size:.9em;
	margin: 1em 0;
	text-align:right;
}

#create .custom{
	padding:0;
	width: 7em;
	text-align:left;
	border: none;
	border-radius:0;
	/*margin-left:-.2em;*/
	font-size:1em;
}

#create .custom-container{
	position: relative;
	display:inline-block;
	color: #000;
	background-color: #fff;
	border-radius:4px;
	border: 1px solid #000;
	padding: .4em;
	/*width:270px;*/
	text-align:left;
}



.response.error{
	text-align:center;
	color:#fff535;
	font-weight:bold;
}

#save_stats{
	text-align:right;
	font-size:.9em;
}

input[type=text],input[type=email],input[type=url],input[type=password]{
	padding: .7em 1em;
	border: 1px solid #000;
	border-radius:4px;
	max-width:100%;
}

/* Modal classes */
#login_modal,
#modal,
#modalHolder{
	position:fixed;
	left:50%;
	top:0;
	z-index:10;
	width:100%;
}
.modal{
	position: relative;
	background:#fff;
	color: #666461;
	border-radius:6px;
	width:640px;
	max-width:90%;
	padding:20px 15px 30px 15px;
	top:150px;
	left: -320px;
	/*transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.0, 1.0);
    -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.0, 1.0);*/
    transition: transform 300ms;
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	z-index:10;
	box-shadow: 0 0 7px 0px #000, 0 0 3px 0 rgba(50,50,50,.50);
	border: 1px solid #aaa;
}
.modal.narrow{
	width:400px;
	left: -200px;
}
.modal.narrow #modal-form{background: none;}


.modal .close{
	background:url(images/modal-close.png) no-repeat top right;
	width:34px;height:34px;top:-14px;right:-14px;
	position:absolute;
	cursor:pointer;
}


.modal .response.error{
	color:#ff1f1f;
}



.modal .noclose{visibility:hidden;}
.modal .inner{
	width:auto;
	padding:10px;
}
.modal-h{
	margin:.7em auto;
}
.modal .inner h1, 
.note_content,
.modal-h{
	width:auto;
	color:#2f2f2f;
	font-weight:bold;
	font-size:1.3em;
	text-align:center;
}
.modal .inner .content{
	width:100%;
	padding:10px;
}
.modal .inner .content .left{width:50%;float:left;}
.modal .inner .content .right{width:45%;float:right;}

@media all and (max-width:600px) {
	.modal .inner .content .left,
	.modal .inner .content .right{
		width: 100%;
	}
}



.modal .inner .content .number{
	background-color: #61e294;
	border-radius:100%;
	width:30px;height:30px;color:#fff;
	font-size:1.3em;
	text-align:center;float:left;display:block;
}
.modal .inner .content .title{
	float:left;margin:8px 0 0 8px;color:#6a6a6a;
	font-weight:bold;display:inline;
	}
.modal .inner .content .info{
	background:#f1fbf9;margin:10px 0;
	padding:5px 10px;color:#2f2f2f;
	font-size:1em;
	line-height:180%;border-top:2px #d5f4ed solid;border-bottom:2px #d5f4ed solid;
	border-radius:0;
	box-shadow:none;
	max-width:100%;
}
.modal .inner .content .info a,
.modal .inner .content a{
	color:#367b98;
	font-weight:bold;
}
.modal .inner .content .inputs{margin-top:6px;}
.modal .inner .content .inputs label{
	margin:9px 6px 0 0;color:#6b6b6b;
	font-size:1em;
	float:right;display:inline;
}
.modal .inner .content .inputs input[type=text], input[type=password]{
	background:#fcfefa;width:175px;
	margin:4px 0;
	border:1px #e5e5e5 solid;float:right;display:inline;}
.modal .inner .content .inputs .captcha_block{text-align: right;}
.modal .inner .content #modal-submit.loading, .login-modal-submit.loading{
	background:#fff url(images/loading.gif) no-repeat center center;cursor:default;
	text-align:center;
}
.modal .inner .content #modal-submit-disable{
	background:url(images/modal-btn-bg.gif) repeat-x top center;
	width:190px;height:41px;color:#367b98;
	font-size:1.1em;
	font-weight:bold;text-align:center;display:block;
	border:1px #d1d1d1 solid;position:relative;float:right;cursor:pointer;
}
.modal .inner .content #modal-submit-disable:hover{color:#7baf36;}
.modal .inner .content #modal-submit-disable.loading{
	background:#fff url(images/loading.gif) no-repeat center center;cursor:default;
	text-align:center;
}
#modal-submit-reset{
	background:url(images/modal-btn-bg.gif) repeat-x top center;
	width:180px;height:41px;color:#367b98;font:14px arial;font-weight:bold;text-align:center;display:block;
	border:1px #d1d1d1 solid;position:relative;cursor:pointer;}
#modal-submit-reset:hover{color:#7baf36;}
#modal-submit-reset.loading{background:#fff url(images/loading.gif) no-repeat center center;cursor:default;text-align:center;}
.modal .inner .bottom{
	width:auto;margin-top:10px;padding:10px 10px 0;
	font-size:.8em;
}
.modal .inner .bottom a{color:#5e96ad;font-weight:bold;}
.modal .inner .bottom a:hover{text-decoration:underline;}
.modal .inner .bottom .left{color:#919191;float:left;}
.modal .inner .bottom .right{color:#919191;float:right;}
.loading{background:url(./images/loading.gif) no-repeat center center;cursor:default;text-align:center;}


@media (max-height:700px), (max-width:640px) {
	#login_modal,#modal,#modalHolder{
		left:0;
	}
	
	.modal{
		overflow:hidden;
		max-width: 100%;
		top: 0px;
		position:absolute;
		left:0;
		/*transform: translateX(-50%) translateY(0) translateZ(0) scale(1.0, 1.0);
		-webkit-transform: translateX(-50%) translateY(0) translateZ(0) scale(1.0, 1.0);*/
	}
	
	.modal .close{
		top:0px;
		right:0px;
	}
}

@media all and (max-width:600px) {
	.modal .inputs td.pseudo-td{
		display:block;
		width: 100%;
	}

	.modal .inner .content .inputs input[type="text"], 
	.modal .inner .content .inputs input[type="password"]{
		width:60%;
	}
	
	.modal .inner .content #modal-submit, 
	.login-modal-submit {
		float:none;
		clear: both;
		display: block;
	}
	
	.block-on-mobile{
		display:block;
	}
}

/** END of modal styles */

#recent{
	position:relative;
	min-height:250px;
}

#recent ul{
	margin:1em 0;
	padding:0;
}

.recent-item{
	background-color: #333333;
	display: block;
	border: 2px solid #666666;
	border-radius: 6px;
	padding: .7em 0 .7em 1.1em;
	margin-top:-1px;
	margin-bottom:-1px;
	max-width: 40%;
	position:relative;
	z-index:1;
}

.recent-item a{
	color: #fff;
	text-decoration:none;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	display: block;
}

.recent-item a.tinyurl:before{
	content: '\f0c1';
	color: #61e294;
	
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;	
	margin-right:.3em;
}

.recent-item.selected{
	background-color: #fff;
}

.recent-action-panel i:hover{
	transform:scale(1.1);
}

@media all and (min-width:601px) {
	.recent-item.selected{
		border-radius: 6px 0 0 6px;
		border-right: none;
	}

	.recent-item.selected:not(:last-child){
		border-bottom:none;
	}

	.recent-item.selected:not(:first-child){
		border-top:none;
	}
}

.recent-item.selected a,
.recent-action-panel a{
	color: #333333;
}

.recent-action-panel,
#recent #loading{
	background-color: #fff;
	color: #333333;
	display: block;
	border: 2px solid #666666;
	border-radius: 6px;
	position:absolute;
	top:0;
	right:0;
	width:61%;
	min-height:100%;
	padding:1.5em;
}

.mobile-action-panel{
	display:none;
}


@media all and (max-width:600px) {
	.recent-item{
		max-width: 90%;
		margin-left: auto;
		margin-right: auto;
		padding: .7em 0;
		text-align:center;
	}

	.recent-action-panel,
	#recent #loading{
		display:none;
	}
	
	.mobile-action-panel .recent-action-panel{
		max-width: 100%;
		width:100%;
		position:static;
		border:none;
		display:block;
		padding:.5em .2em;
	}
	
	.recent-item.selected .mobile-action-panel{
		display:block;
	}
}

.fade-buble{
	position: absolute;
	background: #61e294;
	color: #fff;
	padding: 4px 8px;
	border: none;
	border-radius: 4px;
	display: block;
	z-index: 25;
}

.copy-recent-url{
	cursor:pointer;
}

.popup-copy-button{
	display: none;
	position: absolute;
	background: #6d7273;
	top: -15px;
	left: 25%;
	color: #fff;
	padding: 4px 8px;
	border: none;
	border-radius: 4px;
	z-index: 25;
	cursor: pointer;
}

.widget{
	background-color: #f1eef2; /*#f1fff0;*/
	color:#000;
	border-radius:40px;
	padding:1.5em 2em;
	box-shadow: 7px 10px 0px 0px #726e73;
}

.widget a{
	color:#000;
	text-decoration:underline;
}

.secondary{
	opacity:.65;
}


.info{
	background-color: #fff;
	color: #787475;
	border-radius: 40px;
	box-shadow: 7px 10px 0px 0px #726e73;
	text-align: center;
	font-size: .8em;
	padding: 1em 3em 1em 3em;
	margin: 1em auto;
	max-width: 380px;
}

.info a:not(.button1){
	color:#000;
}


/**  Manage page */
.url_list{
	color: #000;
}
#url_manage{width: 100%; background:#fff;}
#url_manage>thead>tr>th{background:#eaf3e8; border: 0px solid black; padding: .2em;}
#url_manage>thead>tr>th:first-child{text-align:center;}
#url_manage>thead .actions-header{text-align:right;}
#url_manage>thead .header-block {text-align:right;width:49%;display:inline-block;}

@media all and (max-width:600px) {
	#url_manage>thead .header-block {
		width:auto;
	}
}

#url_manage>tbody>tr>td:first-child{text-align:center;}
#url_manage>tbody>tr>td{border: 0px solid black; padding: .2em;}
#url_manage>tbody>tr>td.actions{text-align:center;}
#url_manage>tbody>tr{background:#fff url(images/manage-table-bg.gif) repeat-x top;}

#url_manage .action-icon {
	margin-left:0.5em;
	background-color:transparent;
	height:30px;
	width:34px;
	text-align:center;
	border: 1px solid #777;
	border-radius:4px;
}
#url_manage .inactive-action {opacity:.3}

#url_manage a{
	color: #000;
	text-decoration:none;
}

.inactive-qr{
	color:#bbb;
}

#url_manage .longurl {margin:0px 0 0px;color:#6a9eb0;font:12px arial; min-height:16px;display:block;max-height:30px;
	text-overflow: ellipsis;overflow:hidden;white-space: normal;word-break:break-all;}
#url_manage .tinyurl{
	width:100%;
	color:#050505;
	font-weight:bold;
	font-size:1em;
	margin-top:0.5em;
	margin-bottom:0.5em;
	border: 1px solid #aaa;
	border-radius:4px;
	padding:.3em .5em;
}
#url_manage .url_info {width:100%;}
#url_manage .url_info td{border:none;text-align:center; color:#787475;}

#url_manage{
	box-shadow: 7px 10px 0px 0px #726e73;
}

.manage{background:#fff;width:100%;margin-bottom:10px;border:1px #cacaca solid;}
.manage:hover{border:1px #9F9F9F solid;}
.manage ul.actions{background:#eff2cb;width:auto;height:19px;color:#898989;border-bottom:0px #cacaca solid;}
.manage ul.actions.green{background:#e4eed9;border-bottom:1px #c1d1ae solid;}
.manage ul.actions li{height:16px;float:left;margin:0 3px;}
.manage ul.actions li.separator{background:#cdcdcd;width:0px;height:19px;padding:0px;}
.manage ul.actions li.delete{background:url(images/minus-small-circle.png) no-repeat 3px 1px;width:16px;height:16px;margin-top:1px;padding-bottom:2px;padding-left:2px;display:block;cursor:pointer;float:right;border-left:1px #c8c8c8 dashed;}
.manage ul.actions li.number{color:#695e49;font:14px georgia;font-style:bold;}
.manage ul.actions li.action{padding-top:2px;color:inherit;font:11px arial;cursor:pointer;}
.manage ul.actions li.action a{height:14px;padding:1px 0 0 19px;color:inherit;font:inherit;display:block;}
.manage ul.actions li.action a:hover{color:#1c4679;text-decoration:none;}
.manage ul.actions li.action a.hover{color:#1c4679;text-decoration:none;}
.manage ul.actions.green li.action a:hover{color:#50791c;text-decoration:none;}
.manage ul.actions.green li.action a.hover{color:#50791c;text-decoration:none;}
.manage ul.actions li.action a.note{background:url(images/note16.png) no-repeat top left;}
.manage ul.actions li.action a.note.empty{background:url(images/nonote16.gif) no-repeat top left;}
.note_content{
	position: absolute; 
	/*height: 18px; */
	color:#000;
	background: #eee; 
	border: 1px solid #c3c3c3;
	display: none;
	padding:.5em 1em;
	z-index:10;
}
.manage ul.actions li.action a.info{background:url(images/chart16.png) no-repeat top left;padding-left:20px;padding-bottom:2px;}
.manage ul.actions li.action a.filter{background:url(images/traffic16.png) no-repeat top left;padding-left:20px;padding-bottom:2px;}
.manage ul.actions li.action a.reset{background:url(images/reset16.png) no-repeat top left;padding-left:20px;padding-bottom:2px;}
.manage ul.actions li.action a.edit{background:url(images/edit16.png) no-repeat top left;padding-left:20px;padding-bottom:2px;}
.manage ul.actions li.action a.share{background:url(images/share16.png) no-repeat top left;}
.manage ul.actions li.action a.qr{background:url(images/qr.png) no-repeat top left;padding-bottom:2px;}
.manage ul.actions li.action a.a2a_dd{background:url(images/share16.png) no-repeat top left;padding-bottom:2px;}
.manage .inner{padding:1px;}
.manage .inner .thumbnail{margin-right:10px;float:left;width:16px;height:16px; background-image: url(images/default-favicon.jpg);}
.manage .inner .thumbnail.qrcode{background-image: url(images/qr.gif);}
.manage .inner .longurl{
	margin:0px 0 0px;color:#6a9eb0;font:12px arial;float:center; min-height:16px;display:block;max-height:30px;
	text-overflow: ellipsis;overflow:hidden;white-space: normal;word-break:break-all;
	}
.manage .inner .tinyurl{width:255px;color:#333;font:12px Segoe UI, arial, sans-serif;font-weight:bold;float:left;margin-left:25px;}
.manage .inner table{background:#fff url(images/manage-table-bg.gif) repeat-x top;width:100%;margin-top:1px;border:0px #D1D1D1 solid;}
.manage .inner table tr{height:10px;text-align:center;}
.manage .inner table tr th{color:#8b9888;font:10px arial;text-align:center;}

#account_donate_button{width:43%;cursor:pointer;padding: 5px 0px;text-decoration: underline;}
#account_settings_button{
	width:80%;
	cursor:pointer;
	padding: 5px 0px;
	text-decoration: underline;
	font-size:1em;
	background:none;
	border:none;
}
#account_menu{display:none;clear:both;padding:0;}
#account_menu li{display:block;text-align:center;padding: 5px 0px;}

.page_links{margin-top:1.5em;margin-bottom:1.5em;}
.page_links a, .page_links strong {
	font-size:1.2em;
	padding-top:.3em;
	padding-bottom:.3em;
	display:inline-block;
	text-align:center;
	width:2em;
	border:none;
	background:#fff;
	color: #000;
	margin:.1em;
}
.page_links strong {color:#fff;background:#777}

.manage-sidebar{
	background-color: #eaf3e8;
	color:#000;
	padding:1.5em 2em;
	box-shadow: 7px 10px 0px 0px #726e73;
}

.manage-sidebar a:not(.button1){
	color:#000;
	text-decoration:underline;
}

.stats_loading_container{
	text-align: center;
	line-height: 200px;
}

.stats_loading{
	vertical-align: middle;
}

.pie-chart-container{
	display:inline-block;
	width:49%;
}

img[id="busy-indicator"] {
	display: none;
	position: absolute;
	margin-left: auto;
	margin-right: auto;
	top: 300px;
	left: 45%;
	background: transparent;
	z-index: 10000;
}

.new_clicks_marker{
	color: darkOliveGreen;
        font-weight:bold;
}

.ui-tabs .ui-tabs-hide{position:absolute;left:-9999px}
.ui-tabs ul{padding:0px;margin:0px;}
.ui-tabs ul li{display:inline;}
.ui-tabs a{display:block;float:left;width:60px;height:25px;background-color:transparent;border:transparent 1px solid;border-bottom:none;font-size:12px;line-height:25px;text-align:center;color:#1b576f;}.a:hover{color:#7baf36;text-decoration:none;}
.tab_content{margin:0px;clear:both;background-color:#f9f9f9;border:#bbb9b2 1px solid;padding:5px;}
.ui-tabs-selected a{background-color:#f9f9f9;border:#bbb9b2 1px solid;border-bottom:none;height:26px;margin-bottom:-1px;}

#content #left #stats_tabs {position:relative;height:205px;}
#content #left #stats_tabs .tab_content{position:absolute;width: 350px;}


/* tooltip css */
#tooltip{position:absolute;z-index:3000;border:1px solid #111;background-color:#eee;color:#000;padding:4px;opacity:0.85;}
#tooltip h3, #tooltip div{margin:0;}

.qr-code-action-button{
	background:#1b576f; 
	color:white;
}

#mobile-menu-button{
	display:none;
	position:absolute;
	left:.5em;
	top:.5em;
	border:none;
	background:none;
	color:#000;
	font-size:2em;
	cursor:pointer;
}

@media all and (max-width:900px) {
	.center-on-mobile{
		text-align:center;
	}
	
	#create .long_url_container:before{
		display:none;
	}
	
	#create .long_url {
		padding-left:.7em;
	}
	
	#create #create-submit {
		width:auto;
	}
	
	#mobile-menu-button{
		display:block;
	}
	
	#home-link{
		left:auto;
		right:1em;
		top: .3em;
		margin: 0 auto;
	}
	
	#home-link2{
		left:auto;
		width:auto;
		right:1em;
		top: .3em;
		margin: 0 auto;
		line-height: 60px;
	}
	
	#main-menu{
		display:none;
		padding-left:0;
		text-align:center;
		padding-top:2em;
		font-size:1.5em;
		line-height:2em;
	}
	
	#main-menu li{
		display:block;
		float:none;
		margin:.5em 0;
	}
	
	
	#main-nav{
		min-height:4.5em;
	}
}


hr{
	height:0;
	width:100%;
	border:none;
	border-top:1px solid #fff;
	margin: 2em 0;
}


.modal-backdrop{
	display: none;
}

#modal:not(:empty)+.modal-backdrop,
#modalHolder:not(:empty)+.modal-backdrop,
#login_modal.modal-visible+.modal-backdrop{
	display: block;
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	background-color:black;
	opacity:0.3;
	z-index: 5;
}

.pg-modal a{
	color: #0077ae;
}
